@import url(https://fonts.googleapis.com/css?family=Roboto:400,700,500,900);

@media (min-width: 1200px) {
	.container {
		width: 870px;
	}
}

@media (min-width: 992px) {
	.container {
		width: 870px;
	}
}


body {
	background-color: #E1F3FD;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}

#header {
	height: 150px;
	background: transparent url('../images/header_bg.png') top left repeat-x;
	font-family: 'Roboto', sans-serif;
	color: #FFF;
}

.text-ver {
	height: 150px; 
    line-height: 150px;
}

#header h1 {
	font-size: 3em;
	position: relative;
	margin: 0px;
    vertical-align: middle;
    display: inline-block;
}

#header h1 span {
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	position: absolute;
	bottom: -20px;
	left: 245px;
}

#header h1 a {
	color: #FFF;
	text-decoration: none;
	outline: 0;
}

#header div.quranh {
	background: transparent url('../images/quran_bg.png') top center no-repeat;
	height: 190px;
	z-index: 1000;
}

.mc {
	hxeight: 100vh;
}

.content {
	background-color: #FFF;
	color: #091523;
	font-family: 'Roboto', sans-serif;
    height: 100%;
    min-height: 100%;
}

.content h1 {
	font-family: 'Roboto', sans-serif;
	font-size: 2.5em;
	margin-bottom: 25px;
}

.content h2{
	font-family: 'Roboto', sans-serif;
	font-size: 2em;
	color: #00802A;
	margin-top: 30px;
}

.content p, .rel_articles a {
	font-size: 1.2em;
}

.rel_articles {
	padding-left: 20px;
}

.rel_articles li {
	padding: 3px;
}

.col-centered	{
	float: none;
	margin: 0 auto;
	padding: 0px 30px 10px;
}

div.chat_button_holder {
	text-align: center;
	margin: 10px auto;
	width: 296px;
	float: right;
	padding-left: 10px;
}

div.chat_button_holder div {
	margin: 0px auto;
	position: relative;
}

div.chat_button_holder p {
	text-align: center;
	color: #1a4169;
}

div.maplink {
	font-weight: bold;
	font-size: 1.2em;
	padding: 0px 15px;
	margin: 25px auto 15px;
	text-align: center;
}

div.maplink a {
	text-decoration: none;
}

.mobilechatbtn {
	width:289px;
	height:128px;
	display:block;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index: 1100;
}

p.copyright {
	text-align: center;
	font-size: 0.9em;
	padding: 0px;
	margin: 0px;
}


@media screen and (max-width: 750px) {
	#header {
		height: 100px;
		background: transparent url('../images/header_bg.png') center center repeat-x;
	}
	#header h1 {
		font-size: 2em;
	}
	#header div.row {
		background: transparent url('../images/quran_bg_100.png') top right no-repeat;
		height: 127px;
		z-index: 1000;
	}
	.text-ver {
		height: 100px; 
		line-height: 100px;
	}
	.content h1 {
		font-size: 2em;
		margin: 10px 0px;
	}
	.content h2{
		font-size: 1.8em;
		margin-top: 20px;
	}
	.content p, .rel_articles a {
		font-size: 1.2em;
	}
	.col-centered	{
		padding: 0px 20px 10px;
	}
	div.chat_button_holder {
		margin: 10px auto;
		width: 100%;
		float: none;
		padding: 0px;
	}
	p.copyright {
		font-size: 0.85em;
	}
}

@media screen and (max-width: 640px) {
	#header {
		height: 50px;
		background: transparent url('../images/header_bg.png') center center repeat-x;
	}
	#header h1 {
		font-size: 1.6em;
	}
	#header div.row {
		background: transparent url('../images/quran_bg_50.png') top right no-repeat;
		height: 66px;
		z-index: 1000;
	}
	.text-ver {
		height: 50px; 
		line-height: 50px;
	}
	.content h1 {
		font-size: 1.24em;
		margin: 10px 0px;
	}
	.content h2{
		font-size: 1.3em;
		margin-top: 20px;
	}
	.content p, .rel_articles a {
		font-size: 1.1em;
	}
	.col-centered	{
		padding: 0px 10px 10px;
	}
	div.chat_button_holder {
		margin: 10px auto;
		width: 100%;
		float: none;
		padding: 0px;
	}
	p.copyright {
		font-size: 0.85em;
	}
}

@media screen and (max-width: 320px) {
	#header div.row {
		background: none;
	}
}

